View Issue Details

IDProjectCategoryView StatusLast Update
0001868Industrial-Craft²general / otherpublic2016-06-15 09:12
ReporterTowstyAssigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSWindows 10OS Version
Product Version 
Target VersionFixed in VersionBuilds for MC 1.9.x 
Summary0001868: Chunloader Reset on Server Reboot
DescriptionThe selections made on the map in the chunk loader GUI are reset on server reboot. Only chunk that the loader is in stays loaded.

industrialcraft-2-2.3.232-ex18
Steps To ReproduceStart industrialcraft-2-2.3.232-ex18 on server
Place loader
Power
Select any number of additional chunks to keep loaded
Reboot server
Log back in
Chunk Loader's map has been reset
TagsNo tags attached.
Minecraft Version1.8.9-1.9

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-29 18:58 Towsty New Issue
2016-05-07 10:57 Aroma1997 Assigned To => Aroma1997
2016-05-07 10:57 Aroma1997 Status new => assigned
2016-06-15 09:12 Aroma1997 Minecraft Version => 1.8.9-1.9
2016-06-15 09:12 Aroma1997 Status assigned => resolved
2016-06-15 09:12 Aroma1997 Fixed in Version => Builds for MC 1.9.x
2016-06-15 09:12 Aroma1997 Resolution open => fixed